Subject: RE: Golf
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 May 2001 12:24:20 -0700 (PDT)

Stan,
Saturday is great with me... I can not make Sunday.
Even if the tee time you get for us is not ideal...please count me in...
Regards, Chris

-----Original Message-----
From: Horton, Stanley [mailto:[email-masked]]
Sent: Thursday, May 31, 2001 12:26 PM
To: [email-masked]; [email-masked]; [email-masked]
Subject: Golf

Did anyone make a tee-time for golf this weekend.  I can play Saturday
as long as we are done by @ pm or any time on Sunday.  Please let me
know.  I can make a t-time but I am not sure what we will get at this
late date.